name:
  common: Uzbekistan
  official: Republic of Uzbekistan
  native:
    rus:
      common: Узбекистан
      official: Республика Узбекистан
    uzb:
      common: O‘zbekiston
      official: O'zbekiston Respublikasi
eumember: false
landlocked: true
nationality: ""
tlds:
- .uz
languages:
  rus: Russian
  uzb: Uzbek
translations:
  DEU:
    common: Usbekistan
    official: Republik Usbekistan
  FIN:
    common: Uzbekistan
    official: Uzbekistanin tasavalta
  FRA:
    common: Ouzbékistan
    official: République d'Ouzbékistan
  HRV:
    common: Uzbekistan
    official: Republika Uzbekistan
  POR:
    common: Uzbequistão
    official: República do Usbequistão
  RUS:
    common: Узбекистан
    official: Республика Узбекистан
currencies:
- UZS
borders:
- AFG
- KAZ
- KGZ
- TJK
- TKM
codes:
  alpha2: UZ
  alpha3: UZB
  cioc: UZB
  ccn3: "860"
  callingcodes:
  - "998"
  internationalprefix: "810"
geo:
  region: Asia
  subregion: Central Asia
  continent: Asia
  capital: Tashkent
  area: 447400
coordinates:
  longitudestring: 64 00 E
  latitudestring: 41 00 N
  minlongitude: 56.083332
  minlatitude: 35.266666
  maxlongitude: 80.38333
  maxlatitude: 48.583332
  latitude: 41.772392
  longitude: 63.14589
